Pod::Spec.new do |s|
  s.name             = 'WebIdSdkUiKitComponents'
  s.version          = '10.1.1-SNAPSHOT'
  s.summary          = 'The WebID SDK UIKit components for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdSdkUiKitComponents/10.1.1/WebIdSdkUiKitComponents.framework-v10.1.1-SNAPSHOT-168.zip', :sha256 => '9f9ca4945f1810a0672e7d72e92131b545f0252b8ca7b850c26049381d8683b7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdSdkUiKitComponents.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 8.1.0"
  s.dependency "WebIdIosSdk", "~> 11.1.0"
end
